<?php

class formWidgetStatusiListOptions extends cmsForm {

    public function init() {

        return array(

            array(
                'type' => 'fieldset',
                'title' => LANG_OPTIONS,
                'childs' => array(

                    new fieldList('options:cat_id', array(
                        'title' => 'Категория',
                        'generator' => function($item) {

                            $model = cmsCore::getModel('statusi');
                            $tree = $model->getCats();

                            $items = array();

                            if ($tree) {
                                foreach ($tree as $item) {
									$items[0] = 'Из всей категории';
                                    $items[$item['id']] = $item['title'];
                                }
                            }

                            return $items;

                        }
                    )),
					
					 new fieldList('options:ordering', array(
                        'title' => 'Сортировка',
                        'items' => array(
                            'id' => 'Новые',
                            'installs' => 'Популярные',
                            'comments' => 'Обсуждаемые',
                        )
                    )),

                    new fieldNumber('options:limit', array(
                        'title' => LANG_LIST_LIMIT,
                        'default' => 8,
                        'rules' => array(
                            array('required')
                        )
                    )),

                )
            ),

        );

    }

}
