<style>
.citation_text {
    color: #666666;
    padding: 5px;
    border: 1px solid #E9E9E9;
    background-color: #F8F8F8;
}

.citation_meta {
    color: #666666;
    height: 20px;
    padding: 3px;
    border-right: none;
    border: 1px solid #E9E9E9;
    background-color: #F8F8F8;
}

.citation_meta a, .citation a {
	color: #4DB7F1;
}

.citation_meta a:hover, .citation a:hover {
	color: #0E96E0;
}

.citation_meta_r {
    color: #666666;
    height: 20px;
    padding: 4px;
    padding-bottom: 0px;
    border-right: none;
    border: 1px solid #E9E9E9;
    background-color: #F8F8F8;
}

.citation_arrow {
    width: 50px;
    height: 30px;
    /*border: 1px solid #000;*/
    margin-bottom: -6px;
    margin-left: -4px;
}

.citation_user {
    width: 80px;
}

.citation_ava img {
    padding: 1px;
    border-radius: 30px;
    border: 1px solid #E9E9E9;
    position: absolute;
    width: 50px;
    margin: -30px 0px 0px 30px;
    opacity:0.8; 
    -moz-opacity:0.8; 
    filter:alpha(opacity=80);
}

.citation_ava:hover img {
    opacity:1.8; 
    -moz-opacity:1.8; 
    filter:alpha(opacity=100);
}

.ic_install {
    background:url(/templates/<?php echo $this->name; ?>/controllers/statusi/img/heart.png) no-repeat; 
    padding-left: 20px;
    color: #4DB7F1;
    font-weight: bold;
}

.ic_comm {
    background:url(/templates/<?php echo $this->name; ?>/controllers/statusi/img/comment.png) no-repeat; 
    padding-left: 20px;
    color: #4DB7F1;
    font-weight: bold;
}
.ic_comm a{
    text-decoration: none;
}

</style>
<?php if ($items){ //print_r($items); ?>	
	
	<?php foreach($items as $item){ ?>
    
       <Table Width="100%" Border="0" style="margin-bottom: 7px;" CellSpacing="0" CellPadding="0">
        <Tr>
         <Td class="citation_text"><?php echo $item['text']; ?></Td>
         <Td rowspan="2" valign="bottom" class="citation_user">
             <div class="citation_ava">
                 <a href="/users/<?php echo $item['author']; ?>" title="<?php echo $item['nickname']; ?>">
                     <?php echo html_avatar_image($item['avatar'], 'small'); ?></a></div>
             <div class="citation_arrow"><img src="/templates/<?php echo $this->name; ?>/controllers/statusi/img/arrow.png"></div>
         </Td>
        </Tr>
        <Tr>
            <Td height="20px" class="citation_meta">
                <span class="ic_install">Установили: <span style="color:red"><?php html($item['installs']); ?></span> раза</span> 
                | <span class="ic_comm"><a href="/statusi/read/<?php echo $item['sid']; ?>#comments">Комментировать</a></span>
            </Td>
        </Tr>
       </Table>

    <?php } ?>
	 
<?php } ?>