<?php

function grid_cats($controller) {
    $options = array(
        'is_sortable' => false,
        'is_filter' => false,
        'is_pagination' => false,
        'is_draggable' => true,
        'order_by' => 'ordering',
        'order_to' => 'asc',
        'show_id' => false
    );


    $columns = array(
        'id' => array(
            'title' => 'id',
            'width' => 30,
        ),
        'title' => array(
            'title' => 'Заголовок',
            'href' => href_to($controller->root_url, 'cat_edit', array('{id}')),
        )
    );


    $actions = array(
        array(
            'title' => 'Редактировать',
            'class' => 'edit',
            'href' => href_to($controller->root_url, 'cat_edit', array('{id}')),
        ),
        array(
            'title' => 'Удалить',
            'class' => 'delete',
            'href' => href_to($controller->root_url, 'cat_delete', array('{id}')),
            'confirm' => 'Удалить категорию, а так же всех ее статусов?',
            'handler' => function ($row) {
                return !$row['is_fixed'];
            }
        )
    );

    return array(
        'options' => $options,
        'columns' => $columns,
        'actions' => $actions
    );
}