<?php

function grid_statusi($controller)
{
    $options = array(
        'is_sortable' => false,
        'is_filter' => false,
        'is_pagination' => false,
        'is_draggable' => false,
        'order_to' => 'DESC',
        'show_id' => false
    );


    $columns = array(
        'id' => array(
            'title' => 'id',
            'width' => 30,
        ),
        'text' => array(
            'title' => 'Текст',
            'href' => href_to($controller->root_url, 'status_edit', array('{id}')),
			'width' => '90%',
        ),

    );


    $actions = array(
        array(
            'title' => 'Редактировать',
            'class' => 'edit',
            'href' => href_to($controller->root_url, 'status_edit', array('{id}')),
        ),
        array(
            'title' => 'Удалить',
            'class' => 'delete',
            'href' => href_to($controller->root_url, 'status_delete', array('{id}')),
            'confirm' => 'Вы уверенны?',
            'handler' => function ($row) {
                return !$row['is_fixed'];
            }
        )
    );

    return array(
        'options' => $options,
        'columns' => $columns,
        'actions' => $actions
    );
}