<?php
$this->addCSS("templates/".$this->name."/controllers/statusi/css/style_statusi.css");
$this->addJS('templates/'.$this->name.'/controllers/statusi/share/share42.js');
$user = cmsUser::getInstance(); 
$this->setPageTitle('Статусы'); 
$this->addBreadcrumb('Статусы', $this->href_to('')); 
if($user->id) {
?>

<script type="text/javascript">
function install_status(text, cid, my_id) {
if (text.length > 140) { 
    alert("Текст не должно привишать 140 символов!!!");
} else { 
    var install = $('#ins'+cid).text();
    $.post('/users/status', {'content': text, 'user_id': my_id}, function(data){});
    $.ajax({
            type: "POST",
            url: "/statusi/install",
            data: ({id : cid, install : install}),
            success: function(data) {
                $('#ins'+cid).text(data);
                alert("Статус успешно обновлен!!!");    
            }
     });
}
}
</script>
<?php } ?>
<style>
    .citation li {
        background: none;
    }
</style>
<div class="citation">    
    
<?php if ($statusi){ ?>

    <?php foreach($statusi as $item){ 
        $this->addBreadcrumb($title, '/statusi/view/'.$item['cat_id']); 
        $this->addBreadcrumb('Статус #'.$item['id']); 
		$is_can_edit = $user->is_admin ||
					cmsUser::isAllowed('statusi', 'edit', 'all') ||
					(cmsUser::isAllowed('statusi', 'edit', 'own') && $user->id == $item['author']);	
		$is_can_delete = $user->is_admin ||
					cmsUser::isAllowed('statusi', 'delete', 'all') ||
					(cmsUser::isAllowed('statusi', 'delete', 'own') && $user->id == $item['author']);
    ?>
    
       <Table Width="100%" Border="0" style="margin-bottom: 7px;" CellSpacing="0" CellPadding="2">
        <Tr>
         <Td class="citation_text"><?php html($item['text']); ?></Td>
         <Td rowspan="2" valign="bottom" class="citation_user">
             <div class="citation_ava">
                 <a href="/users/<?php html($item['author']); ?>" title="<?php html($item['nickname']); ?>">
                     <?php echo html_avatar_image($item['avatar'], 'small'); ?></a></div>
             <div class="citation_arrow"><img src="/templates/<?php echo $this->name; ?>/controllers/statusi/img/arrow.png"></div>
         </Td>
        </Tr>
        <Tr>
            <Td height="20px" class="citation_meta">
                <span class="ic_install">Установили: <span style="color:red" id="ins<?php html($item['sid']); ?>"><?php html($item['installs']); ?></span> раза</span> 
                <?php if($user->id) { ?> | 
                <span class="ic_plus"><a href="javascript:void(0);" onClick="install_status('<?php html($item['text']); ?>', '<?php html($item['sid']); ?>', '<?php html($user->id); ?>');">Установить себе</a></span><?php } ?>
                <?php if($share) { ?>
					или <span class="share42init" data-title="<?php html($item['text']); ?>"></span>
				<?php } ?>
                <span style="float: right; padding-top: 1px;">
					<?php if($is_can_edit) { ?>
					   <a href="/statusi/edit/<?php html($item['id']); ?>"><img src="/templates/<?php echo $this->name; ?>/controllers/statusi/img/edit.png" title="Редактировать"></a>
				   <?php } ?>
				   <?php if($is_can_delete) { ?>
						<a href="/statusi/delete/<?php html($item['id']); ?>" onclick="if(!confirm('Вы уверены что хотите удалить статус?')){ return false; }"><img src="/templates/<?php echo $this->name; ?>/controllers/statusi/img/delete.png" title="Удалить"></a>
					<?php } ?>
                </span>
            </Td>
        </Tr>
       </Table>

    <?php } ?>
    
    <?php if (!empty($comments_widget)){ ?>
        <?php echo $comments_widget; ?>
    <?php } ?>


<?php } else { html(LANG_NO_ITEMS); } ?>
</div>
